Package Details: libreoffice-extension-dictionaries-es 2.4-1

Git Clone URL: https://aur.archlinux.org/libreoffice-extension-dictionaries-es.git (read-only)
Package Base: libreoffice-extension-dictionaries-es
Description: Spanish dictionaries extension for LibreOffice
Upstream URL: https://extensions.libreoffice.org/extensions/spanish-dictionaries
Licenses: GPL3
Groups: libreoffice-extensions
Conflicts: languagetool
Submitter: None
Maintainer: delta48
Last Packager: delta48
Votes: 9
Popularity: 0.000394
First Submitted: 2011-09-25 11:33
Last Updated: 2019-04-12 02:26

Latest Comments

1 2 Next › Last »

delta48 commented on 2019-04-12 02:29

arielzn do you wan't to be a co-maintainer?

delta48 commented on 2019-04-12 02:27

@arielzn thanks for the update !!!

@ilario sorry for the delay :(

arielzn commented on 2019-04-11 21:26

I don't think the hunspell-es dependency was ever required. I removed that dep, updated the PKGBUILD as you can see here

https://gist.github.com/arielzn/3f062da91a1708cf8cf6526f93a8490f

built, installed and spell checking in Spanish is working without issues.

Can you please update the package?

ilario commented on 2018-11-14 18:42

The dependency hunspell-es has been split, so now the installation of libreoffice-extension-dictionaries-es fails. https://www.archlinux.org/packages/extra/any/hunspell-es/

delta48 commented on 2017-03-04 00:03

thanks quijoT for the advise

quijoT commented on 2017-01-16 17:30

Hi! Source has changed.

Now it would be https://extensions.libreoffice.org/extensions/spanish-dictionaries/${pkgver}/@@download/file/es_any.oxt

md5sum remains the same.

aguador commented on 2016-06-11 12:54

My apologies, delta48. I missed your message. I just saw it as I was updating. Glad you found it. Best

delta48 commented on 2016-03-26 02:08

hi @aguador, i didn't find the link, if you can send me the link i'll upgrade the package ASAP

aguador commented on 2016-03-23 18:32

Thanks for packaging and maintaining this. There was a new release in December, 2105 jumping from this version directly to 2.0! Any chance you could update? Many thanks.

delta48 commented on 2015-04-13 14:14

done, thanks for the advice